Mint 17.2 - Probleem met UPDATE

Vragen over software en applicaties
seghele
Junior
Junior
Berichten: 32
Lid geworden op: Zo 26 Okt 2014, 16:36

Mint 17.2 - Probleem met UPDATE

Berichtdoor seghele » Di 08 Sep 2015, 11:51

Heb de volgende ERROR bij "sudo apt-get update":

Code: Selecteer alles

...
.....
Genegeerd http://packages.linuxmint.com rafaela/upstream Translation-nl
Genegeerd http://packages.linuxmint.com rafaela/upstream Translation-en
Fout http://extra.linuxmint.com rafaela Release.gpg
Kon niet verbinden met extra.linuxmint.com:80 (204.45.82.194), de verbinding verliep
744 kB opgehaald in 2min 23s (5.197 B/s)
Pakketlijsten worden ingelezen... Klaar
W: Ophalen van http://extra.linuxmint.com/dists/rafaela/Release.gpg is mislukt Kon niet verbinden met extra.linuxmint.com:80 (204.45.82.194), de verbinding verliep

W: Sommige indexbestanden konden niet worden opgehaald. Deze zijn genegeerd, of oude versies zijn gebruikt.
Wilfried1954
Algemene moderator
Algemene moderator
Berichten: 1201
Lid geworden op: Ma 08 Dec 2014, 11:26
Contact:

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor Wilfried1954 » Di 08 Sep 2015, 13:24

Vermoedelijk een internet probleem bij de server extra.linuxmint.com. Ik kan ermee verbinden (manueel), dus misschien gewoon terug proberen?
seghele
Junior
Junior
Berichten: 32
Lid geworden op: Zo 26 Okt 2014, 16:36

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor seghele » Di 08 Sep 2015, 15:12

Denk niet dat het zo simpel is !!!

Code: Selecteer alles

Genegeerd http://archive.canonical.com trusty InRelease
Genegeerd http://ppa.launchpad.net trusty InRelease
Genegeerd http://archive.ubuntu.com trusty InRelease
Geraakt http://archive.canonical.com trusty Release.gpg
Geraakt http://ppa.launchpad.net trusty Release.gpg
Genegeerd http://archive.ubuntu.com trusty-updates InRelease
Geraakt http://ppa.launchpad.net trusty Release
Genegeerd http://dl.google.com stable InRelease
Geraakt http://archive.canonical.com trusty Release
Geraakt http://archive.ubuntu.com trusty Release.gpg
Geraakt http://archive.ubuntu.com trusty-updates Release.gpg
Geraakt http://archive.ubuntu.com trusty Release
Geraakt http://dl.google.com stable Release.gpg
Geraakt http://archive.ubuntu.com trusty-updates Release
Geraakt http://dl.google.com stable Release
Geraakt http://ppa.launchpad.net trusty/main amd64 Packages
Geraakt http://archive.canonical.com trusty/partner amd64 Packages
Geraakt http://ppa.launchpad.net trusty/main i386 Packages
Geraakt http://archive.ubuntu.com trusty/main amd64 Packages
Geraakt http://archive.canonical.com trusty/partner i386 Packages
Geraakt http://ppa.launchpad.net trusty/main Translation-en
Geraakt http://archive.ubuntu.com trusty/restricted amd64 Packages
Geraakt http://archive.ubuntu.com trusty/universe amd64 Packages
Geraakt http://archive.getdeb.net trusty-getdeb InRelease
Geraakt http://archive.ubuntu.com trusty/multiverse amd64 Packages
Genegeerd http://archive.canonical.com trusty/partner Translation-en
Geraakt http://dl.google.com stable/main amd64 Packages
Geraakt http://archive.ubuntu.com trusty/main i386 Packages
Geraakt http://archive.ubuntu.com trusty/restricted i386 Packages
Geraakt http://dl.google.com stable/main i386 Packages
Geraakt http://archive.ubuntu.com trusty/universe i386 Packages
Geraakt http://archive.ubuntu.com trusty/multiverse i386 Packages
Geraakt http://archive.getdeb.net trusty-getdeb/apps amd64 Packages
Geraakt http://archive.ubuntu.com trusty/main Translation-nl
Geraakt http://archive.ubuntu.com trusty/main Translation-en
Geraakt http://archive.ubuntu.com trusty/multiverse Translation-nl
Geraakt http://archive.getdeb.net trusty-getdeb/apps i386 Packages
Geraakt http://archive.ubuntu.com trusty/multiverse Translation-en
Geraakt http://archive.ubuntu.com trusty/restricted Translation-nl
Geraakt http://archive.ubuntu.com trusty/restricted Translation-en
Geraakt http://archive.ubuntu.com trusty/universe Translation-nl
Geraakt http://archive.ubuntu.com trusty/universe Translation-en
Geraakt http://archive.ubuntu.com trusty-updates/main amd64 Packages
Geraakt http://archive.ubuntu.com trusty-updates/restricted amd64 Packages
Geraakt http://archive.ubuntu.com trusty-updates/universe amd64 Packages
Geraakt http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages
Geraakt http://archive.ubuntu.com trusty-updates/main i386 Packages
Geraakt http://archive.ubuntu.com trusty-updates/restricted i386 Packages
Geraakt http://archive.ubuntu.com trusty-updates/universe i386 Packages
Geraakt http://archive.ubuntu.com trusty-updates/multiverse i386 Packages
Geraakt http://archive.ubuntu.com trusty-updates/main Translation-en
Geraakt http://archive.ubuntu.com trusty-updates/multiverse Translation-en
Geraakt http://archive.ubuntu.com trusty-updates/restricted Translation-en
Geraakt http://archive.ubuntu.com trusty-updates/universe Translation-en
Genegeerd http://dl.google.com stable/main Translation-nl_BE
Genegeerd http://dl.google.com stable/main Translation-nl
Genegeerd http://dl.google.com stable/main Translation-en
Genegeerd http://archive.ubuntu.com trusty/main Translation-nl_BE
Genegeerd http://archive.ubuntu.com trusty/multiverse Translation-nl_BE
Genegeerd http://archive.ubuntu.com trusty/restricted Translation-nl_BE
Genegeerd http://archive.ubuntu.com trusty/universe Translation-nl_BE
Genegeerd http://archive.getdeb.net trusty-getdeb/apps Translation-nl_BE
Genegeerd http://archive.getdeb.net trusty-getdeb/apps Translation-nl
Genegeerd http://archive.getdeb.net trusty-getdeb/apps Translation-en
Genegeerd http://security.ubuntu.com trusty-security InRelease
Geraakt http://files.eid.belgium.be qiana InRelease
Geraakt http://security.ubuntu.com trusty-security Release.gpg
Geraakt http://security.ubuntu.com trusty-security Release
Geraakt http://files.eid.belgium.be qiana/main amd64 Packages
Geraakt http://security.ubuntu.com trusty-security/main amd64 Packages
Geraakt http://files.eid.belgium.be qiana/main i386 Packages
Geraakt http://security.ubuntu.com trusty-security/restricted amd64 Packages
Geraakt http://security.ubuntu.com trusty-security/universe amd64 Packages
Geraakt http://security.ubuntu.com trusty-security/multiverse amd64 Packages
Geraakt http://security.ubuntu.com trusty-security/main i386 Packages
Geraakt http://security.ubuntu.com trusty-security/restricted i386 Packages
Geraakt http://security.ubuntu.com trusty-security/universe i386 Packages
Geraakt http://security.ubuntu.com trusty-security/multiverse i386 Packages
Geraakt http://security.ubuntu.com trusty-security/main Translation-en
Geraakt http://security.ubuntu.com trusty-security/multiverse Translation-en
Geraakt http://security.ubuntu.com trusty-security/restricted Translation-en
Geraakt http://security.ubuntu.com trusty-security/universe Translation-en
Genegeerd http://files.eid.belgium.be qiana/main Translation-nl_BE
Genegeerd http://files.eid.belgium.be qiana/main Translation-nl
Genegeerd http://files.eid.belgium.be qiana/main Translation-en
Fout http://extra.linuxmint.com rafaela InRelease

Fout http://extra.linuxmint.com rafaela Release.gpg
Kan geen verbinding maken met extra.linuxmint.com http:
Genegeerd http://packages.linuxmint.com rafaela InRelease
Ophalen:1 http://packages.linuxmint.com rafaela Release.gpg [198 B]
Ophalen:2 http://packages.linuxmint.com rafaela Release [24,1 kB]
Ophalen:3 http://packages.linuxmint.com rafaela/main amd64 Packages [33,4 kB]
Ophalen:4 http://packages.linuxmint.com rafaela/upstream amd64 Packages [25,8 kB]
Ophalen:5 http://packages.linuxmint.com rafaela/import amd64 Packages [301 kB]
Ophalen:6 http://packages.linuxmint.com rafaela/backport amd64 Packages [20 B]
Ophalen:7 http://packages.linuxmint.com rafaela/main i386 Packages [32,8 kB]
Ophalen:8 http://packages.linuxmint.com rafaela/upstream i386 Packages [25,8 kB]
Ophalen:9 http://packages.linuxmint.com rafaela/import i386 Packages [301 kB]
Ophalen:10 http://packages.linuxmint.com rafaela/backport i386 Packages [20 B]
Genegeerd http://packages.linuxmint.com rafaela/backport Translation-nl_BE
Genegeerd http://packages.linuxmint.com rafaela/backport Translation-nl
Genegeerd http://packages.linuxmint.com rafaela/backport Translation-en
Genegeerd http://packages.linuxmint.com rafaela/import Translation-nl_BE
Genegeerd http://packages.linuxmint.com rafaela/import Translation-nl
Genegeerd http://packages.linuxmint.com rafaela/import Translation-en
Genegeerd http://packages.linuxmint.com rafaela/main Translation-nl_BE
Genegeerd http://packages.linuxmint.com rafaela/main Translation-nl
Genegeerd http://packages.linuxmint.com rafaela/main Translation-en
Genegeerd http://packages.linuxmint.com rafaela/upstream Translation-nl_BE
Genegeerd http://packages.linuxmint.com rafaela/upstream Translation-nl
Genegeerd http://packages.linuxmint.com rafaela/upstream Translation-en
744 kB opgehaald in 2min 19s (5.328 B/s)
Pakketlijsten worden ingelezen... Klaar
W: Ophalen van http://extra.linuxmint.com/dists/rafaela/InRelease is mislukt

W: Ophalen van http://extra.linuxmint.com/dists/rafaela/Release.gpg is mislukt Kan geen verbinding maken met extra.linuxmint.com http:

W: Sommige indexbestanden konden niet worden opgehaald. Deze zijn genegeerd, of oude versies zijn gebruikt.
seghers@seghers ~ $ .
Probleem zit in:
Fout http://extra.linuxmint.com rafaela InRelease
Fout http://extra.linuxmint.com rafaela Release.gpg
Kan geen verbinding maken met extra.linuxmint.com http:
W: Ophalen van http://extra.linuxmint.com/dists/rafaela/InRelease is mislukt
W: Ophalen van http://extra.linuxmint.com/dists/rafaela/Release.gpg is mislukt Kan geen verbinding maken met extra.linuxmint.com http:
W: Sommige indexbestanden konden niet worden opgehaald. Deze zijn genegeerd, of oude versies zijn gebruikt.
Ik zal voordien waarschijnlijk een foute ingreep gedaan hebben, maar kan het niet meer juist plaatsen!
Hopelijk heeft iemand een oplossing.
Bedankt.
seghele
Junior
Junior
Berichten: 32
Lid geworden op: Zo 26 Okt 2014, 16:36

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor seghele » Di 08 Sep 2015, 16:26

Ben blijven zoeken naar de oplossing en .... gevonden.
:)
Heb LibreOffice 4 verwijderd en de nieuwe versie 5 geïnstalleerd.

De UPDATE (sudo apt-get update & sudo apt-get dist-upgrade) werken terug volledig normaal.
;)
Wilfried1954
Algemene moderator
Algemene moderator
Berichten: 1201
Lid geworden op: Ma 08 Dec 2014, 11:26
Contact:

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor Wilfried1954 » Vr 11 Sep 2015, 10:26

Dank je voor feedback; Goed dat het terug werkt.
Gebruikersavatar
Greenhorn
Senior
Senior
Berichten: 132
Lid geworden op: Do 07 Nov 2013, 08:34

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor Greenhorn » Zo 20 Sep 2015, 15:29

verwijder standaard Libre office, en vervang deze voor Open Office.
De reden ondersteuning van Open office en Taalwoordenboeken is vele malen beter dan die van Libre office.
Gebruikersavatar
Greenhorn
Senior
Senior
Berichten: 132
Lid geworden op: Do 07 Nov 2013, 08:34

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor Greenhorn » Vr 25 Sep 2015, 20:08

welke mogelijkheid je ook nog hebt is wanneer je libre verwijderd hebt, krijg je ook een foutmelding bij de update, hierbij worden de NL taalpaketten niet meer aangevuld en zul je Firefox terugvinden in het engels.
wat je dan moet doen is volgend:
ga naar synaptic en klik daar Filters aan dan in de linkerkolom op defect, nu zul je zien dat er een paar bestanden nog aanwezig zijn van libre, verwijder deze en update opnieuw omdat de update niet volledig gelukt is zul je daardoor opnieuw kunnen updaten.
nu zul je zien dat je de melding krijgt dat je systeem volledig is bijgewerkt en ook firefox vind je dan weer terug in het nederlands.

gr. willem.
nomko

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor nomko » Zo 27 Sep 2015, 21:41

Ik denk dat de foutmelding sowieso niks met LO te maken heeft gehad en eerder met wat Wilfried al aanhaalde...onbereikbare server. Het Engelstalige forum stond/staat ook vol met deze melding(en) en hier wordt ook al aangegeven dat het een onbereikbare server betreft.

@ seghele:
Kijk hier ook eens naar: https://sites.google.com/site/easytipsf ... ndex-error
Die Translation pakketten heb je echt niet nodig. Dit zijn gewoon lege dummy bestanden en kunnen uit het update/upgrade proces gehaald worden. Scheelt tijd en bandbreedte ;)

Uiteraard geldt bovenstaande ook voor ieder ander ;)
seghele
Junior
Junior
Berichten: 32
Lid geworden op: Zo 26 Okt 2014, 16:36

Re: Mint 17.2 - Probleem met UPDATE

Berichtdoor seghele » Di 29 Sep 2015, 13:33

Bedankt aan iedereen voor de diverse info.
Deze zaak is dan ook voor mij opgelost.
:)

Terug naar “Software en applicaties”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 2 gasten